RubyGems Navigation menu

consul_syncer 1.0.1

Sync remote services into consul

Versions:

  1. 1.0.1 - May 27, 2020 (7 KB)
  2. 1.0.0 - February 20, 2020 (7 KB)
  3. 0.7.0 - June 18, 2018 (7 KB)
  4. 0.6.1 - May 22, 2018 (7 KB)
  5. 0.6.0 - April 20, 2018 (7 KB)
Show all versions (11 total)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Michael Grosser

SHA 256 checksum:

bb9d35c7325b329b9925fa79dfc4a0167f5408538569ee6ed36164c8f3e99511

Total downloads 8,890

For this version 630

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: